
#main_nav {
	min-height: 350px;
	margin-top: -26px;
	border-top: 1px solid #e23940;
}

#main_nav ul {
	width: 100%;
	-webkit-margin-before: -5px;
}
	
#main_nav li.first a,
#main_nav li.first a:hover {
	background: #5d5d5d url(none) repeat-x left 0px;
	border-bottom: 1px solid #e23940;
}


#main_nav li a {
	font-size: 1.200em;
	color: #fff;
	text-decoration: none;
	margin: 0px 0px -.5em;
	background: #5d5d5d url(none) repeat-x left 0px;
	border-top: 1px solid #e23940;
}
#main_nav li a:hover {
	font-size: 1.200em;
	color: #e23940;
	text-decoration: none;
	margin: 0px 0px -.5em;
	background: #5d5d5d url(none) repeat-x left 0px;
	border-top: 1px solid #e23940;
}


#main_nav li.active a {
	color: #e23940;	
}
#main_nav li.active a:hover {
	color: #fff;	
}
	

#main_nav li.last a {
	font-size: 1.200em;
	color: #fff;
	text-decoration: none;
	margin: 0px 0px -0.6em;
	background: #5d5d5d url(none) repeat-x left 0px;
	border-bottom: 1px solid #e23940;
	padding-bottom: 15px;
}
#main_nav li.last a:hover {
	font-size: 1.200em;
	color: #e23940;
	text-decoration: none;
	margin: 0px 0px -.6em;
	background: #5d5d5d url(none) repeat-x left 0px;
	border-bottom: 1px solid #e23940;
	padding-bottom: 15px;
}

/*
#main_nav li li a {
	font-size: .900em;
	color: #fff;
	text-decoration: none;
	background-image: none;
}
#main_nav li li a:hover {
	font-size: .900em;
	color: #e23940;
	text-decoration: none;
	background-image: none;
}*/

#main_nav li li a {
	display: none;
}
#main_nav li li a:hover {
	display: none;
}





/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			none;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}



/*
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.4em;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em;
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em;
	top:			0;
}
*/




.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	display: none;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	display: none;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	display: none;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	display: none;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	display: none;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding: 		0.75em 1em 0.95em;
	text-decoration:none;
}
.sf-menu li.last a {
	padding: 		0.75em 1em 0.50em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
/*
.sf-menu li {
	background-image: url(../images/common/submenu-bg.png);
	background-repeat: repeat;
}


.sf-menu li li {
	background-image: url(../images/common/submenu-bg.png);
	background-repeat: repeat;
	border-left: 1px solid #e23940;
	border-right: 1px solid #e23940;
	border-bottom: 1px solid #000;
}
.sf-menu li li li {
	background-image: url(../images/common/submenu-bg.png);
	background-repeat: repeat;
	border-left: 1px solid #e23940;
	border-right: 1px solid #e23940;
	border-bottom: 1px solid #000;
}*/

.sf-menu li li {
	display: none;
}
.sf-menu li li li {
	display: none;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../assets/images/common/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
